
.header {
    background: url("../images/ch.png") repeat left top;
    height: 295px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    color: #fff;
    font-size: 22px;
    padding-left: 115px;
    padding-right: 50px;

    div {
        height: 100px;
        margin-right: 300px;
        &:last-child {
            margin-right: 0;
        }
        h1 {
            font-size: 28px;
            margin: 0 0 6px 0;
            color: #fff;
            font-weight: normal;
        }
        h2 {
            font-size: 28px;
            color: #DCDCDC;
            margin: 0;
            font-weight: normal;
            white-space: nowrap;
        }
        &.contestTime {
            font-size: 24px;
            line-height: 23px;
            width: 300px;
            font-family: "Source Sans Pro", "SF Pro Text", Arial, sans-serif;

        }
        span {
            display: block;
            &.contestValue {
                margin-top: 5px;
                color: #DCDCDC;
            }
        }
    }
}
.switcher {
    text-align: center;
    button {
        $borderRadius: 6px;
        background: #fff;
        border: 1px solid #383B41;
        height: 25px;
        width: 175px;
        cursor: pointer;
        &.briefButton {
            border-radius: 0 $borderRadius $borderRadius 0;
        }
        &.leaderboardButton {
            border-radius: $borderRadius 0 0 $borderRadius;
        }
        &.active {
            background: #383B41;
            color: #fff;
        }
        &:focus {
            outline: none;
        }
    }
}
.contest {
    padding-top: 40px;
}
.contestContent {
    margin-top: 20px;
}
.brief {
    margin: 50px auto;
    width: 442px;
    font-size: 14px;
    line-height: 1.5;
    color: #666;
    div {
        border-bottom: 1px solid #c1c7d0;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    h3 {
        font-weight: bold;
        color: #383b41;
        margin: 10px 0;
        font-size: 14px;
        text-transform: uppercase;
    }
}
.boardItems {
    padding: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.submissionMember {
    position: relative;
    padding: 3px;
    &.sortable-ghost {
        opacity: 0;
    }
    &.sortable-drag {
        opacity: 1;
        // border: 2px solid #C6C6C6;
        display: inline-block;
        z-index: 99;
        .member {
            box-shadow: 1px 1px 4px #383838;
        }

    }
    margin: 30px 20px;

}
.member {
    background: #fff;
    padding: 4px;
    border-radius: 8px;
    .userName {
        margin-top: 15px;
        font-size: 20px;
        color: #666;
        line-height: 1.2;
    }
    .socials {
        margin-top: 15px;
        svg {
            margin-right: 12px;
            cursor: pointer;
        }
    }
    .photo {
        border-radius: 5px;
        overflow: hidden;
        width: 130px;
        height: 130px;
        cursor: pointer;
        img {
            width: 100%;
        }
    }

}
.number {
    width: 45px;
    height: 45px;
    line-height: 40px;
    border: solid 3px #fff;
    background-color: #00bee4;
    font-family: "Source Sans Pro", Arial, sans-serif;
    font-size: 21px;
    font-weight: bold;
    border-radius: 50%;
    position: absolute;
    margin-left: -17px;
    margin-top: -17px;
    color: #fff;
    text-align: center;
    .new {
        position: relative;
        font-size: 16px;
    }
    .socialPopup {
        width: 90px;
        height: 59px;
        box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.16);
        border: solid 3px #ffffff;
        border-radius: 5px;
        top: -78px;
        background: #00bee4;
        position: absolute;
        display: none;
        font-size: 9px;
        font-weight: bold;
        color: #ffffff;
        line-height: 11px;
        letter-spacing: 0.3px;
        padding-left: 4px;
        text-align: left;
        padding-top: 4px;

        .arrow {
            overflow: hidden;
            position: absolute;
            bottom: -20px;
            left: 4px;
            height: 20px;
            width: 20px;

            &:after {
                content: "";
                position: absolute;
                width: 16px;
                height: 18px;
                border-right: solid 4px #ffffff;
                border-bottom: solid 4px #ffffff;
                background: #00bee4;
                transform: translateX(-50%) translateY(-50%) rotate(45deg) skew(13deg, 13deg);
                top: 0;
                left: 50%;
                box-shadow: 2px 0px 3px 0 rgba(0, 0, 0, 0.16);
            }
        }
    }
    .socialContent {
        div {
            display: flex;
            align-items: center
        }
        svg {
            margin-left: 3px;
            margin-right: 7px;
            margin-top: 2px;
        }
    }
    &:hover .socialPopup {
        display: flex;
    }

}
.submission {
    position: absolute;
    padding: 16px;
    width: 386px;
    height: auto;
    box-shadow: 0 -1px 4px 0 rgba(0, 0, 0, .16);
    background-color: #fff;
    top: 70px;
    font-size: 14px;
    z-index: 5;
    .closeSubmission {
        color: #00bee4;
        position: absolute;
        right: 9px;
        top: 0;
        font-size: 24px;
        font-weight: bold;
        cursor: pointer;
    }
    .submissionHeader {
        display: flex;
        height: auto;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 20px;
        * {
            margin-right: 12px;
        }
        img {
            width: 40px;
        }
        .userName {
            width: 41px;
            font-size: 12px;
            font-weight: bold;
            letter-spacing: .2px;
            color: #383b41;
        }
        svg {
            cursor: pointer;
        }
    }
    .submissionTitle {
        font-weight: bold;
        color: #383b41;
        text-transform: uppercase;
    }
    .submissionText {
        line-height: 1.5;
        color: #666;
        margin: 15px 0;
    }
    .submissionImg {
        max-width: 100%;
    }
}
